<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Last of Us</title>
	<link rel="stylesheet" href="labs_07.css">
</head>
<body>
<div class="joel">
    <div class="joel-body"></div>
    <div class="joel-head">
        <div class="joel-face"></div>
    </div>
    <div class="joel-hair"></div>
</div>
<div class="ellie">
    <div class="ellie-head">
        <div class="ellie-hair"></div>
        <div class="ellie-face"></div>
        <div class="ellie-hair ellie-hair--2"></div>
    </div>
</div>
</body>
</html>
